footer{
	position: relative;
	z-index: 1;
	width: 100%;
	display: block;
	background-color: #FFF;
}
footer.footer-bg{
	background-color: #EEE;
}
.footer-box{
	clear: both;
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	font-size: 0;
	padding: 10px 0;
}
.footer-logo{
	width: 130px;
	max-width: 100%;
	margin-right: 20px;
	display: inline-block;
}
.footer-info-box{
	width: calc(100% - 150px);
	display: inline-block;
	vertical-align: top;
}
.footer-list-box{
	width: 100%;
}
.footer-title{
	font-size: 14px;
	display: block;
	font-weight: bold;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
.footer-list{
	display: inline-block;
}
.footer-list li{
	font-size: 12px;
	display: block;
	padding-bottom: 5px;
	letter-spacing: 1px;

}
.footer-list li i{
	color: #2d126e;
}
.footer-list li p{
	display: inline-block;
	color: #555555;
}
.footer-list li a{
	color: #555555;
}
.footer-menu-box{
	width: calc(100% - 216px);
	display: inline-block;
	text-align: right;
	vertical-align: top;
}
.footer-menu{
	width: 100%;
	padding-bottom: 10px;
}
.fb-icon-box{
	width: 50px;
	max-width: 100%;
	display: block;
	float: right;
}
.footer-menu li{
	display: inline-block;
	position: relative;
	padding: 0 15px; 
}

.footer-menu li:first-child{
	padding-left: 0;
}
.footer-menu li:last-child{
	padding-right: 0;
}
.footer-menu li:after{
	content: '';
	width: 1px;
	height: 11px;
	background-color: #2d126e;
	display: block;
	position: absolute;
	right: 0;
	top: 5px
}
.footer-menu li:last-child:after{
	display: none;
}
.footer-menu li a{
	font-size: 13px;
	letter-spacing: 1px;
}

.web{
	font-size: 12px;
	color: #5f5f5f;
	clear: both;
}
.web span{
	color: #131313;
	font-weight: bold;
}